body {
    background: #46648C;
    font-family: ubuntu, 'segoe ui', verdana, arial, helvetica, tahoma, sans-serif;
    font-size: 0.8em;
    color: #111;
}

.ui-widget {
    font-family: ubuntu, 'segoe ui', verdana, arial, helvetica, tahoma, sans-serif !important;
}

.ui-widget-content a {
    color: #46648C !important;
}

.container {
    background: #fff;
}

.container div.content-pad {
    padding: 10px;
}

a {
    color: #46648C;
    text-decoration: none;
}

a:hover {
    color: #538901;
    text-decoration: underline;
}

ul {
    list-style: disc;
    margin-left: 24px;
}

ul li {
    line-height: 20px;
    list-style: disc;
}

.main-container {
    -moz-box-shadow: 0 0 50px 15px #123456;
    -webkit-box-shadow: 0 0 50px 15px #123456;
    box-shadow: 0 0 50px 15px #123456;
    border-radius: 4px;
    background: #fff;
}

.top-menu {
    background: #46648C;
}

.top h1 {
    color: #fff;
}

.top .top-left a {
    color: #FF8828;
}

.top .top-left a:hover {
    text-decoration: none;
    color: #eee;
}

.top .top-left {
    color: #fff;
    font-weight: bold;
}

.top-menu ul li a:hover {
    text-decoration: underline;
}

.top-menu ul li:hover {
    /*background: url(../images/buttongreen.gif) no-repeat;*/
}

.top-menu ul li a {
    color: #47648C;
    font-weight: bold;
    font-size: 120%;
    text-decoration: none;
}

.top-menu ul li {
    /*background: url(../images/buttongreen.gif) no-repeat;*/
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    background: #96D055;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.top-menu ul {
    list-style: none;
}

.top {
    background-color: #46648C;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
}

.header {
    /*background: url(../images/headermiddle.jpg) repeat-x;*/
    background: #96D055;
    /*background-position: 10px;*/
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.header .logo {
    /*background-image: url(../images/logo.jpg);
    background-repeat: no-repeat;*/
}

.header .right-content {
    /*background: url(../images/slogan.jpg) no-repeat top right;
    font-weight: bold;
    color: #fff;*/
}

.page-left ul li {
    border-left: 8px solid #72BE02;
    border-right: 8px solid #72BE02;
}

.page-left ul li li {
    border-right: none;
}

.page-left ul li a:hover {
    text-decoration: none;
    background: #FF8929;
}

.page-left ul li.head {
    border-top: 8px solid #72BE02;
}

.page-left ul li.head a {
    border-top: 1px solid #E6F4D1;
}

.page-left ul li.head li a {
    border-top: none;
}

.page-left ul li.foot {
    border-bottom: 8px solid #72BE02;
}

.page-left ul li.foot a {
    border-bottom: 1px solid #E6F4D1;
}

.page-left ul li a {
    border-left: 1px solid #E6F4D1;
    border-bottom: 1px solid #E6F4D1;
    border-right: 1px solid #E6F4D1;
    background: #47648C;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

small {
    font-size: 80%;
    line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
    color: #47648C;
    margin: 0;
    padding: 0 3px 3px 0;
    font-family: ubuntu, 'trebuchet ms' , arial, tahoma, sans-serif;
    font-variant: small-caps;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.8em;
}

.ui-widget-content h2 {
    font-size: 2.1em;
}

h3 {
    font-size: 1.6em;
}

.ui-widget-content h3 {
    font-size: 1.9em;
}

h4 {
    font-size: 1.2em;
}

p {
    line-height: 20px;
    margin-bottom: 10px;
}

/* message box */
.message-box {
    margin: 10px 0;
    padding: 8px;
    background: #ffe773;
    border: 1px solid #eee;
    border-radius: 6px;
}

.message-box-nice {
    background: #ffe773;
}

/* floating, non floating box */
.content-box {
    width: 30%;
    border: 1px solid #eee;
    margin-bottom: 10px;
}

.content-box-half {
    width: 46%;
}

.content-box h4 {
    margin: 0;
    padding: 8px;
    background: url(../images/v-blue-gradient.jpg) repeat-x;
    height: 20px;
    font-size: 120%;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.content-box p {
    padding: 8px;
}

.content-box button {
    float: right;
    margin: 8px;
}

.fcontent-box {
    float: left;
    margin-right: 10px;
}

/* tables */
table {
    border-collapse: collapse;
    width: 98%;
}

table td {
    /*background: #fff;*/
}

table th, table td {
    padding: 4px;
    border: 1px solid #eee;
}

table th {
    background: url(../images/v-blue-gradient.jpg) repeat-x;
}

table th[scope="col"] {
    text-align: left;
    width: 25%;
}

/*table th[scope="col"] {
    background: url(../images/v-eee-gradient-r.jpg) repeat-x;
}*/

table table th[scope="col"] {
    background: none;
}

table td.info {
    text-align: center;
}

table th.first {
    text-align: left;
}

table .doodad {
    width: 24px;
    text-align: center;
}

table.property-table {
    min-width: 50%;
    table-layout: fixed;
}

table.property-table th {
    text-align: left;
}

table td table {
    border: none;
}

table td table th {
    background: none;
    border: none;
    text-align: left;
    padding: 1px;
}

table td table td {
    border: none;
    padding: 4px;
    border-bottom: 1px solid #eee;
}

table .alt {
    background: #eee;
}

table tfoot td.controls {
    text-align: right;
}

table tr.gap td {
    border: none;
}

ol, ol li {
    list-style: decimal;
}

ol li {
    margin-left: 18px;
    line-height: 18px;
}

/**************/

.profile-blurb {
    margin: 14px 0;
}

.info-highlight {
    color: green;
}

.song-highlight {
    color: #cc3333;
}

.album-highlight {
    color: #3355ee;
}

.artist-highlight {
    color: #118800;
}

.location-highlight {
    color: #ff8900;
}

.mono {
    font-family: monaco, consolas, 'courier 10 pitch', 'courier new', monospace;
}

div.song-requests {
    margin-bottom: 12px;
}

.song-request-pending {
    color: orange;
}

.song-request-playing {
    color: green;
}

.song-request-played {
    color: blue;
}

.song-request-rejected {
    color: red;
}

.song-requests-table {
    margin: 12px 0;
}

.song-path {
    width: 98%;
}

.weather {
    margin: 0 0 10px 0;
}

.weather h2 {
    margin: 0;
    padding: 0;
}

.weather span {
    display: block;
    margin: 0 0 10px 0;
}

#sponsors li {
    border: 1px solid #eee;
    background: url(../images/v-blue-gradient.jpg) repeat-x;
    cursor: pointer;
}

ul.links, ul.links li {
    list-style: disc;
}

ul.links li {
    margin-left: 20px;
    margin-bottom: 10px;
}

ul.links li a {
    font-size: 1.3em;
}

.internal-link-dialog-table td span {
    cursor: pointer;
    color: #46648C;
}

.internal-link-dialog-table td span:hover {
    text-decoration: underline;
}

.upload-box {
    border: 1px solid #ccc;
    padding: 12px;
    background: url(../images/v-eee-gradient-r.jpg) repeat-x;
    margin: 0 0 20px 0;
}

.file-upload-box {
    border: 1px solid #ccc;
    padding: 12px;
    background: url(../images/v-eee-gradient-r.jpg) repeat-x;
    margin: 0 0 20px 12px;
}

.file-upload-info {
    float: left;
    width: 45%;
}

.file-drop-zone {
    float: left;
    width: 45%;
}

.file-upload-progress {
    float: left;
    width: 50%;
    margin: 0 25%;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 5px 1px #ccc;
    text-align: center;
}

.file-upload-progress div {
    background: #eee;
    left: 0;
    width: 0;
    height: 30px;

    -moz-transition: 0.25s;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

.file-upload-progress span {
    display: block;
    padding-top: 5px;
    float: left;
    width: 100%;
    font-size: 1.2em;
    color: #444;
}

.file-upload-list, .file-upload-list li {
    list-style: disc;
}

.file-upload-list {
    margin-left: 16px;
}

.file-upload-list li {
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
}

.file-upload-drop-indicate {
    border: 1px solid red;
}

.file-upload-errors {
    color: salmon;
}

div.air-times {
    margin: 0 16px 30px 20px;
    box-shadow: 5px 5px 8px 2px #eee;
    border: 1px solid #eee;
    padding: 14px;
}

ul.air-times li {
    line-height: 20px;
}

ul.help-list li {
    list-style: disc;
    margin: 6px 0 6px 20px;
}

blockquote {
    text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    background: #eee;
    margin: 12px 10%;
}

#tabs {
    float: left;
    width: 98%;
    margin: 14px 0;
}

#tabs ul li.ui-state-default a {
    font-weight: bold;
    font-size: 1.1em;
}

.paypal-button {
    margin: 20px 32% 20px 0;
    padding: 20px;
    text-align: center;
}

.paypal-button input {
    border: none;
}

.footer small {

}